/* Universal Styles */

html {
	background-image: url("bg.jpg");
	background-size: contain;
	background-position:center;
	font-family: monospace;
}

h1{ 
	font-family: Cutive;
	font-weight: 200;
	color: #404741;
	font-family: monospace;

 }

h3{
	display: flex;
	justify-content: flex-end;
	flex-wrap: wrap;
	font-family: Cutive;
	font-weight: 50;
	font-size: 10pt;
	max-height: 50px;
	max-width: 50 px;
	font-family: monospace;
}

h5{ 
	display: flex;
	justify-content: flex-end;
	flex-wrap: wrap;

 }

.card-grid{
	background-color: #f4f7f2;
	display: inline-grid;
	justify-content: space-between;
	flex-wrap: nowrap;
	grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
	grid-template-rows: repeat(auto-fit, minmax(100px, 1fr));
	align-content: center; 
	margin: 7px;
	border-radius: 5px;

}

.card {
    gap: 10%;
    justify-content: center; 
    padding: 10px;
    border-radius: 5px;
    

}


.cutive-mono-regular {
  font-family: "Cutive Mono", monospace;
  font-weight: 400;
  font-style: normal;
}

#card-des { 
	display: flex;
	flex-wrap: wrap;
	text-overflow: ellipsis;
	max-height: 50px;
	max-width: 50 px;
 }


#image{
	max-height: 150px;
	border-radius: 5px;
} 

#navbar{
	top:0;
	position: sticky;
	display: flex;
	flex-wrap: wrap;
	background-color: #bfc9c1;
}

@font-face {
	font-family: Roboto Mono;
}

